KDEVPRJ2KDEVELOP(1)

NAME
kdevprj2kdevelop - KDevelop 2.x project converter

SYNOPSIS
kdevprj2kdevelop file

DESCRIPTION
kdevprj2kdevelop is a tool for converting KDevelop 2.x projects (*.kdevprj) to the format used by KDevelop 3.x (*.kdevelop).

PROGRAM OPTIONS

file
    KDevelop 2.x project to convert.